
/* Instance */
"33l-Bo-2yJ.title" = "子样";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "添加可变字体设置";

/* Instances */
"C1Y-M7-CYM.title" = "Instances";

/* Instance as Master */
"FQd-hs-Sfg.title" = "将子样作为母版";

/* %{value1}@ of %{value2}@ */
"H1F-DJ-LMW.ibShadowedDisplayPattern" = "%{value2}@ 中的 %{value1}@";

/* Cell */
"gtE-0K-P1N.title" = "Cell";

/* !Label */
"jXs-pA-CkX.title" = "!Label";

/* Label */
"k4P-qI-g0S.title" = "Label";

/* Add Instance */
"uZh-Oy-9h9.title" = "添加子样";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "为每个母版添加子样";

/* %{value1}@ of %{value2}@ */
"xpH-24-P8Z.ibShadowedDisplayPattern" = "%{value2}@ 中的 %{value1}@";
